<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
.Dm      F       C        Dm
 Yüce Rabbim, Seni seviyorum,
.         F      C       Dm
 Çünkü önce Sen beni sevdin.
.        F      C       Dm
 Görkemini, tahtını bıraktın,
.     C     Dm
 O kadar sevdin.

[V2]
.Dm    F      C        Dm
 İyi çoban, Sana hamdederim,
.       F    C       Dm
 Kaybolanı aramaya geldin.
.         F      C           Dm
 Yol, gerçek, diriliş, yaşam Sensin,
.     C   Dm
 Seni izlerim.

[V3]
.Dm      F      C        Dm
 Yüce Kralım, Sana tapıyorum,
.          F  C       Dm
 Cennet kapısını bana açtın.
.         F     C        Dm
 Sonsuzlarca Seninle beraber,
.     C  Dm
 Yaşayacağım.

[V4]
.Dm      F     C        Dm
 İsam, Sana hizmet ediyorum,
.      F    C       Dm
 Yaşamımı Sana veriyorum.
.          F     C        Dm
 Önce Sen kendini bana verdin,
.      C   Dm
 Kurtarıcımsın.

[V5]
.Dm      F       C         Dm
 Yüce Rabbim, Seni bekliyorum,
.         F       C        Dm
 Sana hamtlar, övgüler sunarım.
.         F   C        Dm
 Sonsuzluğa kadar öveceğim,
.            C   Dm
 // Rab ve Kralımsın.  //</lyrics>
<author>Agnes Günay, Debora Basmacı</author>
<title>Yüce Rabbim Seni Seviyorum TY221 RT135</title>
<hymn_number>221</hymn_number>
<key>C</key>
</song>